<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Тренировка FLEX</title>
	<link rel="stylesheet" href="css/main.css">
</head>
<body>
	<h1 class="intro">
		FLEXBOX CSS
	</h1>
	<div class="block flex-container">
		<div class="block__element flex-element">
			<span>1</span>
		</div>
		<div class="block__element flex-element">
			<span>2</span>
		</div>
		<div class="block__element flex-element">
			<span>3</span>
		</div>
		<div class="block__element flex-element2">
			<span>4</span>
		</div>
		<div class="block__element flex-element">
			<span>5</span>
		</div>
		<div class="block__element flex-element1">
			<span>6</span>
		</div>
		<div class="block__element flex-element">
			<span>7</span>
		</div>
		<div class="block__element flex-element">
			<span>8</span>
		</div>

		</div>
	</div>
	<div class="credits">
		<ul class="credits__links flex-container">
			<li class="credits__link">
				<a href="https://wayup.in/library/course6">Бесплатное обучение</a>
			</li>
			<li class="credits__link">
				<a href="https://vk.com/andrewgavrilov_me">Я ВКонтакте</a>
			</li>
			<li class="credits__link">
				<a href="https://www.facebook.com/andrewgavrilovme">Я на Facebook</a>
			</li>
			<li class="credits__link">
				<a href="https://www.youtube.com/c/wayupin">Youtube</a>
			</li>
		</ul>
	</div>
</body>
</html>